// 公告或新闻管理
import request from '@/utils/request'

// 新增
export function add(data) {
  return request({
    url: '/affiche/add',
    method: 'post',
    data: data
  })
}

// 删除
export function del(data) {
  return request({
    url: '/affiche/delete',
    method: 'delete',
    params: data
  })
}

// 详情
export function info(data) {
  return request({
    url: '/affiche/info',
    method: 'post',
    params: data
  })
}

// 列表
export function list(data) {
  return request({
    url: '/affiche/list',
    method: 'post',
    data
  })
}

// 修改
export function update(data) {
  return request({
    url: '/affiche/update',
    method: 'post',
    data
  })
}
